#mobile_who
{
   text-align: center;
}
body
{
   background-color: #FFFFFF;
}
#page2Image1
{
   border: 0px #000000 solid;
   display: inline-block;
   width: 125px;
   height: 74px;
   vertical-align: top;
}
#wb_MobileMasterJavaScript1
{
   display: block;
   float: left;
   width: 100%;
   height: 47px;
}
#wb_mobile_whoText40 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
   vertical-align: top;
}
#wb_mobile_whoText40 div
{
   text-align: left;
}
#wb_mobile_whoText40
{
   display: block;
   width: 100%;
}
#page2Image2
{
   border: 0px #000000 solid;
   display: inline-block;
   width: 62px;
   height: 62px;
   vertical-align: top;
}
